/*
TVNZ.co.nz Print Global Positioning Style Sheet
Created 01/10/2003

Author:
Jeff Butler
Web Developer
TVNZ Interactive

Add update notes here:
*/

#mast_head {
	display : none;
}
#banner_container {
	display : none;
}
#navigation_container {
	margin-left: auto;
	margin-right: auto;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}
	margin-left: auto;
	margin-right: auto;
#nav_level_one {
	display : block;
}
#main #nav_level_two {
	display : none;
}
#main #nav_level_three {
	display : none;
}
#nav_level_four {
	display : none;
}
#nav_level_one_content {
	display: block;
}
.nav_level_one_text {
	display : none;
}
.nav_level_one_text_highlight {
	display : none;
}
.nav_level_one_search_button {
	display : none;
}
.nav_level_one_keyword_search {
	display : none;
}
#content_container {
	width : 660px;
}
#story_first_column {
	float : none;
	width : 640px;
}
#fourth_column {
	display : none;
}
#flash {
	display : none;
}
#related_content {
	float : right;
	width: 232px;
	margin : 0px 0px 5px 5px;
}
#related_content_content {
	display : none;
}
#island_ad_container {
	display : none;
}
#story_heading {
	color : #000;
	font-size : 18px;
	font-weight : bold;
	padding : 4px;
	border-bottom : 1px solid #000;
}
#lead_story_video {
	display : none;
}
#story_second_column {
	display : none;
}
#directory {
	display : none;
}
#footer_DEPRECATED {
	display : none;
}
#google_ad {
	display : none;
}
#google_ad_sub_cat {
	display : none;
}
/*#epg_programmes_container {
	width : 760px;
	height : 10000px;
	text-align : top;
	overflow : auto;
}*/